org.apache.avro.io

## Interface FastReaderBuilder.ReusingFieldReader

All Superinterfaces:
  DatumReader<Object>, FastReaderBuilder.FieldReader

Enclosing class:
  FastReaderBuilder

    public static interface FastReaderBuilder.ReusingFieldReader
    extends FastReaderBuilder.FieldReader

### Method Summary

All Methods Instance Methods Default Methods
`default boolean` `canReuse()`

### Methods inherited from interface org.apache.avro.io.FastReaderBuilder.FieldReader

`read, setSchema`

### Method Detail

#### canReuse

    default boolean canReuse()

Specified by:
  `canReuse` in interface `FastReaderBuilder.FieldReader`